Skip to main content

Update a User's Points

ENDPOINT
PATCH https://api.codecoogs.com/v1/users/points?email=
REQUEST BODY
{
"points": 100
}

URL Parameters​


id Required

The UUID of the user to update points from.


email Required

The email address of the user to update points from.


discordId Required

The Discord ID of the user to update points from.

Providing URL Parameters

We allow 3 ways to update a user's points by, but only 1 URL parameter is required.

Body Parameters​


points integer

The number of points the user has.

Returns​

Returns a success status after successful user's points update. This call returns a success status and an error message if something goes wrong.